PT BIA - Support #3833

Implementasi Condition Have Plan Approver & After Confirm di Overtime
09/02/2025 08:28 AM - Mr lkmal

Status: QA Test Start date: 09/02/2025
Priority: High Due date: 09/04/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear team Developer,
Mohon bantuannya untuk mengimplementasikan condition have plan approver pada taskID berikut di Overtime:

cond_have_plan2
cond_have_plan3
cond_have_plan4
cond_have_plan5
cond_have_plan6

Serta untuk condition after confirm pada taskID berikut:

cond_have_confirm_ot_spv2
cond_have_confirm_ot_spv3
cond_have_confirm_ot_spv4
cond_have_confirm_ot_spv5
cond_have_confirm_ot_spv6

Workflow Name: MD_Overtime
Terima kasih.
PORT DEV : http://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

History

#1 - 09/02/2025 08:38 AM - Kezia Pawitra Yulianti

- Due date set to 09/04/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High

#2 - 09/02/2025 03:28 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal udah bisa di test ya

package :
deftask(parameter)

makasih
